> ## Documentation Index
> Fetch the complete documentation index at: https://dripart-feat-openapi-i18n.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 호출 사용자에 대한 정보 가져오기



## OpenAPI

````yaml /openapi/registry.ko.yaml get /users
openapi: 3.0.2
info:
  title: Comfy API
  version: '1.0'
servers:
  - url: https://api.comfy.org
security: []
paths:
  /users:
    get:
      tags:
        - Registry
      summary: 호출 사용자에 대한 정보 가져오기
      operationId: GetUser
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/User'
          description: OK
        '401':
          description: 인증되지 않음
        '404':
          description: 찾을 수 없음
      security:
        - BearerAuth: []
components:
  schemas:
    User:
      properties:
        email:
          description: 해당 사용자의 이메일 주소입니다.
          type: string
        id:
          description: 이 사용자의 고유 ID입니다.
          type: string
        isAdmin:
          description: 사용자에게 관리자 권한이 있는지 여부를 나타냅니다.
          type: boolean
        isApproved:
          description: 사용자가 승인되었는지 여부를 나타냅니다.
          type: boolean
        name:
          description: 이 사용자의 이름입니다.
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````